/* ========================================================= 
STEP 5: TOP, UP & CROSS SELLERS AND RESEARCH RESOURCES
============================================================ */

/** right column related **/

table.research_resources {
	margin: 0 auto;
	width: 100%;
}

.research_resources, .research_resources a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: black;
	line-height: 16px;
}

.research_resources a:hover {
	text-decoration: underline;
}

.research_resources img {
	border: 0;
}

.research_resources td {
	vertical-align: top;
	padding: 12px;
}

.research_resources td div.contentfddbedd div {
	width: 80px;
	heigth: 80px;
	padding-top: 5px;
	margin: 0 auto;
	text-align: center;
}


.topseller {
	font-size: 12px;
	background-color: white;
	border: 1px solid black;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 0;
	padding: 0 5px 5px 5px;
	line-height: 1.2;
}
.topseller h1 {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
}
.topseller h3 {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2;
}

.topseller img {
	border: 0;
}

.topseller a {
	color: black;
	text-decoration: none;
}

.topseller a:hover {
	text-decoration: underline;
}

.similar {
	font-size: 12px;
	background-color: white;
	border: 1px solid black;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 0;
	padding: 0 5px 5px 5px;
	line-height: 1.2;
}

.similar h1 {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
}
.similar h3 {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2;
}

.similar img {
	border: 0;
}

.similar a {
	color: black;
	text-decoration: none;
}

.similar a:hover {
	text-decoration: underline;
}

